## python-aiopvpc 4.3.1

=== debian/changelog ===
python-aiopvpc (4.3.1-3) unstable; urgency=medium

  * Do not package the htmlcov files (Closes: #1079194).

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 15:52:11 +0200

python-aiopvpc (4.3.1-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2024 11:07:39 +0200

python-aiopvpc (4.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1078594)

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Aug 2024 16:49:55 +0200
