=== debian/control ===
Source: python-aiopvpc
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-async-timeout,
 python3-dotenv,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-pytest-sugar,
 python3-pytest-timeout,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiopvpc
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiopvpc.git
Homepage: https://github.com/azogue/aiopvpc

Package: python3-aiopvpc
Architecture: all
Depends:
 python3-aiohttp,
 python3-async-timeout,
 ${misc:Depends},
 ${python3:Depends},
Description: retrieval of Spanish Electricity hourly prices (PVPC)
 This package provides a library to download Spanish electricity hourly prices.
 .
 This package is a dependency of Home Assistant.
