=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/azogue/aiopvpc.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_fixperms:
	dh_fixperms
	rm -rf $(CURDIR)/debian/python3-aiopvpc/usr/lib/python3/dist-packages/htmlcov
